﻿a:link
{
	color: rgb(0,0,102); 
}
a:visited
{
	color: rgb(153,102,153); 
} 
a:active 
{
	color: rgb(153,0,255);
}
body
{
	font-family: Book Antiqua, Times New Roman, Times;
	background-color: rgb(255,255,255);
	color: rgb(102,102,153);
}
h1, h2, h3, h4, h5, h6
{
	font-family: Book Antiqua, Times New Roman, Times;
}
h1
{
	color: rgb(204,153,0);
}
h2
{
	color: rgb(51,102,51); 
}
h3
{
	color: rgb(102,0,51); 
}
h4
{
	color: rgb(51,102,51);
}
h5
{
	color: rgb(102,0,51);
}
h6
{
	color: rgb(51,102,51);
}
body {
/* this sets the background color of the page */
background-color: #ffffff; color: #414345; 
/* this sets the default text color of the page */
/* this sets the default font and text size */
font: 80% Verdana, sans-serif; 
}
h1, h2, h3, h4, h5, h6 {
color: #37526d; /* this sets the colors of the headings */
font-family: Georgia, 'Times New Roman', Times, serif; 
/* this sets the font for all headings */
}
/* the styles below set font sizes and styles for specific headings */
h1 { font-size: 2em; }
h2 { font-style: italic; font-size: 2em; }
h3 { font-size: 1.7em; }
h4 { font-style: italic; font-size: 1.7em; }
h5 { font-size: 1.3em; }
h6 { font-style: italic; font-size: 1.3em; }
/* the styles below set link styles and colors */
a:link { color: #0a5baf; }
a:visited { color: #5883b0; text-decoration: line-through; }
a:active, a:hover { color: #c65d10; }
